package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

public class StudentBaseExamsDto {

    @ApiModelProperty(value = "考试名")
    private String baseExamName;

    @ApiModelProperty(value = "机构编号")
    private Integer tenantId;

    public String getBaseExamName() {
        return baseExamName;
    }

    public void setBaseExamName(String baseExamName) {
        this.baseExamName = baseExamName;
    }

    public Integer getTenantId() {
        return tenantId;
    }

    public void setTenantId(Integer tenantId) {
        this.tenantId = tenantId;
    }
}
